_id: mgne-tbl-origins
name: D20 Origins – Where Are You From?
img: icons/svg/d20-grey.svg
description: "Roll to determine where your character comes from in the Noxian Expanse."
formula: "1d20"
replacement: true
displayRoll: true
results:
  - _id: mgne-tbl-ori-01
    type: 0
    text: "The Luminous Vale of Eternus"
    range: [1, 1]
    drawn: false
    _key: "!tables.results!mgne-tbl-origins.mgne-tbl-ori-01"
  - _id: mgne-tbl-ori-02
    type: 0
    text: "The Singing Towers of Vox"
    range: [2, 2]
    drawn: false
    _key: "!tables.results!mgne-tbl-origins.mgne-tbl-ori-02"
  - _id: mgne-tbl-ori-03
    type: 0
    text: "The Chrome Basilica city-state"
    range: [3, 3]
    drawn: false
    _key: "!tables.results!mgne-tbl-origins.mgne-tbl-ori-03"
  - _id: mgne-tbl-ori-04
    type: 0
    text: "The Darkened Realm of Null"
    range: [4, 4]
    drawn: false
    _key: "!tables.results!mgne-tbl-origins.mgne-tbl-ori-04"
  - _id: mgne-tbl-ori-05
    type: 0
    text: "The Storm Cradle"
    range: [5, 5]
    drawn: false
    _key: "!tables.results!mgne-tbl-origins.mgne-tbl-ori-05"
  - _id: mgne-tbl-ori-06
    type: 0
    text: "The Processional States"
    range: [6, 6]
    drawn: false
    _key: "!tables.results!mgne-tbl-origins.mgne-tbl-ori-06"
  - _id: mgne-tbl-ori-07
    type: 0
    text: "The Floating Gardens of Vector"
    range: [7, 7]
    drawn: false
    _key: "!tables.results!mgne-tbl-origins.mgne-tbl-ori-07"
  - _id: mgne-tbl-ori-08
    type: 0
    text: "The Maze-Cities of Codex"
    range: [8, 8]
    drawn: false
    _key: "!tables.results!mgne-tbl-origins.mgne-tbl-ori-08"
  - _id: mgne-tbl-ori-09
    type: 0
    text: "The Iron Valley"
    range: [9, 9]
    drawn: false
    _key: "!tables.results!mgne-tbl-origins.mgne-tbl-ori-09"
  - _id: mgne-tbl-ori-10
    type: 0
    text: "The Memory Spires"
    range: [10, 10]
    drawn: false
    _key: "!tables.results!mgne-tbl-origins.mgne-tbl-ori-10"
  - _id: mgne-tbl-ori-11
    type: 0
    text: "The Whispering Depths"
    range: [11, 11]
    drawn: false
    _key: "!tables.results!mgne-tbl-origins.mgne-tbl-ori-11"
  - _id: mgne-tbl-ori-12
    type: 0
    text: "The Flatlands"
    range: [12, 12]
    drawn: false
    _key: "!tables.results!mgne-tbl-origins.mgne-tbl-ori-12"
  - _id: mgne-tbl-ori-13
    type: 0
    text: "The Glass Kingdom of Lux"
    range: [13, 13]
    drawn: false
    _key: "!tables.results!mgne-tbl-origins.mgne-tbl-ori-13"
  - _id: mgne-tbl-ori-14
    type: 0
    text: "The Archive Territories"
    range: [14, 14]
    drawn: false
    _key: "!tables.results!mgne-tbl-origins.mgne-tbl-ori-14"
  - _id: mgne-tbl-ori-15
    type: 0
    text: "The Pulse Wastes"
    range: [15, 15]
    drawn: false
    _key: "!tables.results!mgne-tbl-origins.mgne-tbl-ori-15"
  - _id: mgne-tbl-ori-16
    type: 0
    text: "The Echo Peaks"
    range: [16, 16]
    drawn: false
    _key: "!tables.results!mgne-tbl-origins.mgne-tbl-ori-16"
  - _id: mgne-tbl-ori-17
    type: 0
    text: "The Array Thicket"
    range: [17, 17]
    drawn: false
    _key: "!tables.results!mgne-tbl-origins.mgne-tbl-ori-17"
  - _id: mgne-tbl-ori-18
    type: 0
    text: "The Core Dominion"
    range: [18, 18]
    drawn: false
    _key: "!tables.results!mgne-tbl-origins.mgne-tbl-ori-18"
  - _id: mgne-tbl-ori-19
    type: 0
    text: "The Shattered Sphere"
    range: [19, 19]
    drawn: false
    _key: "!tables.results!mgne-tbl-origins.mgne-tbl-ori-19"
  - _id: mgne-tbl-ori-20
    type: 0
    text: "The Voidspire Territories"
    range: [20, 20]
    drawn: false
    _key: "!tables.results!mgne-tbl-origins.mgne-tbl-ori-20"
_key: "!tables!mgne-tbl-origins"
